Прямой эфир

Блоги

Разработчиками был представлен очередной релиз безопасности — Joomla 1.5.15 [Wojmamni ama mamni]. В представленной версии Joomla 1.5.15 было исправлено 60 ошибок, обнаруженных во время тестирования более ранних версий. Среди выявленных ошибок присутствует 2 ошибки, связанные с безопасность. Не смотря на то, что критического характера данные ошибки не несут, разработчиками все же настоятельно рекомендуется обновиться до версии Joomla 1.5.15 [Wojmamni ama mamni].
  • 0
  • 2 марта 2010, 18:05
  • Vedan

Комментарии (2)

0
Если критических ошибок нет, к чему, интересно, такая очень настойчивая рекомендация? Да и цифры не сходятся — обнаружили 60 ошибок, из них всего лишь 2 по безопасности, а обновление идет исключительно как «релиз безопасности». Ладно, поставим, посмотрим, хотя и без него все было в порядке.
avatar

Crow

  • 22 июля 2010, 08:28
0
ну если разработчики очень рекоммендуют — то можно и обновить:) а так не думаю, что действительно эти ошибки, хоть и относятся к ошибкам безопасности, настолько критичны. Хотя, с другой стороны, для кого как.
avatar

kilav

  • 23 июля 2010, 06:36

Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.